- "jc3iedm" folder contains original schema and examples from older versions
- "schema" folder contains work schema
- "src" folder contains Java source code compiled from work schema
- "generated" folder contains examples generated from Java test code 
